/**********Auto clave Accor********/
.compare-product tr td,
.times tr td {
    color: #3f3e3e;
    border-collapse: collapse
}

.Categories_a,
.Category_links,
.certi_a,
.set>a {
    text-decoration: none
}

.subproduct-cont {
    margin-top: 45px;
}

.accordion-container {
    position: relative;
    max-width: 500px;
    height: auto;
    padding: 6px;
    border-radius: 5px;
    width: 95%;
    border: 1px solid #d2d2d2;
    margin-top: 5px;
}

.product_header {
    margin-top: 22px;
    font-size: 30px;
    color: #25397e;
    font-weight: 700
}

.product_hh,
.product_sel,
.search-pro {
    display: flex
}

.pc-header {
    margin-top: -35px
}

.sub_products_b {
    width: 33.33%;
}

.products_details {
    border-bottom: 1px solid #ccc;
    margin-top: 2%;
    display: flex
}

.catee-header,
.set>a.active {
    border-bottom: 1px solid #f2f2f2
}

/* .subimg{
    width: 160px;
    height: 160px;
    padding: 10px;
    object-fit: contain;
    margin: 10px 0px;
} */
.action--compare-add .fa-check,
.action--compare-add input[type=checkbox]:checked~.fa-plus,
.content,
.list,
.list-bottom {
    display: none
}

.heading_main2 h1 {
    text-align: left;
    font-size: 25px;
    font-weight: 700;
    padding-bottom: 0px;
    margin-bottom: 8px;
    color: rgb(234 95 28);
}

.heading_main2 {
    text-decoration: none;
}

.catee-header {
    font-size: 18px;
    background-color: #ea5f1c;
    color: #fff;
    font-weight: 500;
    border-radius: 5px;
    padding: 5px 10px;
}

.certi_a,
.certi_a:hover,
.headerr:hover {
    color: #0d0d0d;
}

.set {
    border-bottom: 1px solid #e5dede;
}

.set:last-child {
    border-bottom: 0;
}

.set>a {
    display: block;
    padding: 8px 10px;
    color: black;
    font-weight: 500;
    font-size: 14px;
}

.category_products {
    border: .5px solid #f2f2f2;
    width: 90%;
    margin-top: 20px;
    border-radius: 3px;
    text-align: center
}

.set>a i {
    float: right;
    margin-top: 4px;
    margin-right: 4px
}

.set>a.active {
    color: #333;
    border-left: 3px solid #ea5f1c
}

.content {
    background-color: #fff;
    border: 1px solid #ddd;
    margin-bottom: -1px;
}

.content p {
    padding: 10px 15px;
    margin: 0;
    color: #333
}

.categoriess {
    margin-top: 20px
}

.accordion-item {
    width: 100%;
    border: .5px solid #ccc
}

.accordion-flush .accordion-item .accordion-button {
    border-top: .5px solid #ccc;
    border-left: .5px solid #ccc;
    border-right: .5px solid #ccc;
    font-size: 13px;
    padding: 10px
}

.accordion-body {
    border-left: .5px solid #ccc;
    border-right: .5px solid #ccc;
    padding: 5px
}

.Select_products,
.accordion_head {
    border: 1px solid #ccc
}

.head_categori {
    margin-left: 15px
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
    transform: scale(.7) !important
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e")
}

.categories_lists {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 5px;
    list-style: none;
    font-size: 14px;
    color: #222;
    position: relative;
    padding-left: 14px;
    line-height: 18px;
    border-bottom: 1px solid #e5dede;
    padding-bottom: 3px;
}

.categories_lists:last-child {
    border-bottom: 0;
}

.categories_lists span {
    position: absolute;
    top: 0px;
    left: 0;
    font-size: 10px;
    color: #000;
}

.Category_links h2 {
    font-size: 14px;
    margin-bottom: 0px;
    font-weight: 600;
}

.list {
    font-size: 15px
}

.list-bottom {
    list-style: none;
    text-align: center;
    font-size: 13px
}

.rop_img {
    width: 59%;
    margin-top: 10px;
    margin-left: 10px;
    padding: 14px
}

.item-image {
    padding: 21px;
    margin-top: 30px;
    margin-left: 12%
}

.products_items {
    margin-top: 15px;
    margin-bottom: 10px
}

.product_select {
    margin-top: 8%;
    float: right
}

.Select_products {
    background-color: #fff;
    border-radius: 5px;
    font-size: 14px;
    padding: 5px;
    font-weight: 500;
    color: #25397e
}

.Select_products:hover {
    color: #111
}

.product_image {
    padding: 6px;
    margin-bottom: 15px !important;
    margin-left: 30px !important;
    margin: auto
}

.headerr {
    padding: 5px;
    margin-bottom: 15px;
    text-align: left;
    font-weight: 500;
    font-size: 25px;
    color: #555;
    margin-top: 43px;
    border-bottom: 1px solid #f2f2f2
}

.Categories_lists {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0;
    list-style: none;
    padding: bottom 10px
}

.Category_links {
    border: 1px solid #cbcbcb;
    padding: 5px 10px;
    color: #163e86;
    line-height: 18px;
    margin: 2px 5px 6px;
    border-radius: 4px;
}

.Category_links:hover {
    background-color: #ececec;
    color: #111
}

.compare-product tr td {
    font-size: 15px;
    padding: 8px;
    border: 1px solid #ccc;
    margin-top: 15px;
    width: 10%;
    text-align: center;
    vertical-align: middle
}

.table {
    width: 100% !important
}

.Category-sub,
.Category-sub:hover {
    width: 130%;
    margin-left: 17px;
    padding: 7px;
    float: left;
    margin-top: 14px;
    text-align: center
}

.cate_td {
    border-right: none !important
}

.Category-sub,
.times tr td {
    border: 1px solid #f2f2f2;
    font-size: 14px
}

.times tr td {
    padding: 5px;
    border-left: none;
    text-align: left
}

.Categories_a {
    text-align: center;
    color: #111;
    font-weight: 500
}

.Category-sub {
    color: #111
}

.Category-cart,
.Category-pdf {
    border: 1px solid #ccc;
    margin-left: 10px;
    padding: 5px
}

.Category-sub:hover {
    border: 1px solid #ccc;
    color: #fff;
    background-color: #25397e;
    font-size: 13px
}

.Category-cart {
    width: 20%
}

.Category-pdf {
    text-align: center;
    width: 10%
}

.product_view {
    color: #fff !important;
    font-size: 15px;
    font-weight: 700
}

.fa-file-pdf {
    color: #25397e !important;
    font-size: 20px;
    font-weight: 700
}

.fa-plus {
    font-size: 14px;
    color: #ea5f1c
}

.item-box {
    position: relative;
    overflow: hidden;
    display: block;
    margin: auto auto 18px;
    text-align: center;
    background: #fff;
    border: 1px solid #eee;
    width: 95%
}

.action__text--invisible,
.check-hidden,
.item-box .item-mask {
    opacity: 0;
    display: none;
}

.action,
.action__text,
.item-box a {
    display: inline-block
}

.item-box .item-mask {
    background: 0 0;
    top: 10px;
    left: 10px;
    bottom: 10px;
    right: 10px;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    border: 1px solid #85aa00
}

.item-box .item-mask .item-caption {
    position: absolute;
    width: 100%;
    bottom: -4px;
    opacity: 0
}

.item-box:hover .item-mask {
    opacity: 1;
    visibility: visible;
    cursor: pointer !important
}

.item-box:hover .item-caption {
    opacity: 1
}

.item-box:hover .item-container,
.product-image {
    width: 100%
}

hr {
    width: 44%
}

.compare_bttn {
    background-color: #ffff;
    width: 0;
    color: #25397e;
    float: right;
    margin-top: -5px;
    margin-right: 15px;
    padding: 0
}

.action--compare-add,
.action--compare-add:hover {
    color: #0076bc
}

.action--compare-add:hover .action__text--invisible,
.action--download:hover .action__text--invisible {
    color: #ddd;
    font-size: 18px;
    letter-spacing: 0;
    background: #2f3035;
    border-radius: 2px;
    padding: 3px 5px
}

.action--compare-add input[type=checkbox]:checked~.fa-check {
    display: inherit;
    color: #ea5f1c
}

.action {
    white-space: nowrap;
    cursor: pointer;
    border: none;
    background: 0 0;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    color: #111;
    width: 30px
}

.action:focus {
    outline: 0;
    cursor: pointer
}

.action__text {
    font-weight: 700;
    letter-spacing: 1px;
    font-size: .813em;
    vertical-align: middle;
    cursor: pointer
}

.action__text--invisible {
    top: 100%;
    cursor: pointer;
    pointer-events: none
}

.compare-section {
    position: fixed;
    top: 60px;
    right: 20px
}

.btn-compare,
.btn-compare:hover {
    background-color: #ea5f1c;
    color: #fff;
    margin-top: 130%
}

.right_border {
    border-right: 1px solid #ffff
}

.pbc_atag,
.pbc_atag:hover {
    text-decoration: none;
    color: #ffff
}

.pbc_view_btns {
    margin: 10px 0;
    text-align: center
}

.col-6 {
    flex: 0 0 auto;
    width: 50%
}

.pbc_btns {
    background-color: #0076bc;
    color: #ffff
}

.com_pp {
    padding: 0;
    border: 1px solid #d2d2d2;
}

.pc_header {
    font-size: 22px;
    margin-bottom: 20px
}

.btn-group-sm>.btn,
.btn-sm {
    padding: 5px;
    font-size: 16px;
    width: 150px;
    margin-left: 15px
}

.pc_right {
    width: 150px;
    border: 1px solid #ccc
}

.tsp_aa_sub h2,
.tsp_aa_sub h3,
.tsp_aa_sub h4,
.tsp_aa_sub h5,
.tsp_aa_sub h6 {
    display: block;
    text-decoration: none;
    color: #0b2a62;
    font-weight: 600;
    line-height: 18px;
    font-size: 16px;
}

.tsp_aa_sub {
    text-decoration: none;
}

@media only screen and (min-width:280px) and (max-width:480px) {

    .Category-sub,
    .Category-sub:hover {
        width: 137%;
        padding: 7px;
        font-size: 15px
    }

    .accordion-container {
        display: none
    }

    .category_products {
        margin-left: 10px
    }

    .Category-sub:hover {
        background-color: #fff;
        color: #111
    }

    .Category_links {
        font-size: 13px;
        padding: 6px
    }

    .times tr td {
        font-size: 12px
    }

    .headerr {
        font-size: 21px
    }

    .sub_products_b {
        width: 100%;
    }
}

@media only screen and (min-width:480px) and (max-width:576px) {

    .Category-sub,
    .Category-sub:hover {
        width: 137%;
        padding: 7px;
        font-size: 15px
    }

    .accordion-container {
        display: none
    }

    .category_products {
        margin-left: 20px
    }

    .Category-sub:hover {
        background-color: #fff;
        color: #111
    }

    .Category_links {
        font-size: 14px;
        padding: 6px
    }

    .times tr td {
        font-size: 14px
    }

    .headerr {
        font-size: 23px
    }

    .sub_products_b {
        width: 50%;
    }
}

@media only screen and (min-width:576px) and (max-width:768px) {

    .Category-sub,
    .Category-sub:hover {
        width: 137%;
        padding: 7px;
        font-size: 15px
    }

    .accordion-container {
        display: none
    }

    .category_products {
        margin-left: 20px
    }

    .Category-sub:hover {
        background-color: #fff;
        color: #111
    }

    .Category_links {
        font-size: 14px;
        padding: 6px
    }

    .times tr td {
        font-size: 14px
    }

    .headerr {
        font-size: 25px
    }
    .sub_products_b{
        width: 50%;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {

    .Category-sub,
    .Category-sub:hover {
        width: 137%;
        padding: 7px;
        font-size: 15px
    }

    .accordion-container {
        display: none
    }

    .category_products {
        margin-left: 20px
    }

    .Category-sub:hover {
        background-color: #fff;
        color: #111
    }

    .Category_links {
        font-size: 14px;
        padding: 6px
    }

    .times tr td {
        font-size: 14px
    }

    .headerr {
        font-size: 25px
    }
}

@media only screen and (min-width:992px) and (max-width:1200px) {
    .accordion-container {
        display: block;
        width: 94%
    }

    .Category-sub,
    .Category-sub:hover {
        width: 137%;
        padding: 7px;
        font-size: 15px
    }

    .category_products {
        margin-left: 20px
    }

    .Category-sub:hover {
        background-color: #fff;
        color: #111
    }

    .Categories_a {
        font-size: 14px
    }
}

@media only screen and (min-width:1200px) and (max-width:1400px) {
    .accordion-container {
        width: 98%;
        margin-left: 0
    }

    .table {
        width: 90% !important;
        margin-left: 8%
    }

    .com_pp {
        float: right
    }
}